KLA10702
Code execution vulnerability in Google Picasa
Updated: 06/17/2019
Detect date
?
11/17/2015
Severity
?
Critical
Description

Integer overflow was found in Google Picasa. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed CAMF section in FOVb image.

Affected products

Google Picasa versions earlier than 3.9.140.259

Solution

Update to the latest version
Get Picasa

Impacts
?
ACE 
[?]
CVE-IDS
?
CVE-2015-822110.0Critical